{
  "navigationBarTitleText": "专题",
  "usingComponents": {
    "headTemplate":"../mycomponents/head",
    "serviceTemplate":"../mycomponents/service",
    "shareTemplate":"../mycomponents/share",
    "caseTemplate":"../mycomponents/caseMobile"
  }
}